kendo-dialog >>> .k-window-content{
    /* background: #17a2b8 !important; */
    /* color: white !important; */
}
kendo-dropdownlist >>> .k-input {
    font-size: 1rem;
    margin-top: 5px;
}
kendo-dropdownlist >>> .k-dropdown-wrap {
    height: 54px;
}
kendo-combobox >>> .k-input {
    font-size: 0.9rem;
    margin-top: 9px;
}
kendo-combobox >>> .k-dropdown-wrap {
    height: 54px;
}
.btn-class {
    font-size: 0.70rem;
    /* min-width: 12rem; */
}